# Generated by Django 3.0.3 on 2020-02-10 08:59

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='TinyTest',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('cat', models.CharField(max_length=100)),
                ('sub_category', models.CharField(max_length=100)),
                ('content', models.TextField()),
            ],
        ),
    ]
